
/* 
	mobile // default
*/
.desktop-right-mobile-left {
    margin-left: 10px;
    margin-right: 10px;
    text-align: left;   
}

.desktop-left-mobile-right {
    margin-left: 10px;
    margin-right: 10px;
    text-align: right;   
}

.desktop-mobile-center {
    text-align: center;
}
.logo-jj {
    right: 0vw;
    width: 100%;
    height: 45px;
    padding-top: 5px;
    transition: top 0.3s cubic-bezier(.4,0,.2,1), transform 0.3s cubic-bezier(.4,0,.2,1);
    z-index: 100;

}
.logo-jj.scrolled {}
.subpage-wrapper {
    margin: 2px auto;
    /* width: 100vw; */
}




/* 
	desktop
*/
@media (min-width: 768px) {
    .desktop-right-mobile-left {
        margin-left: 50%;
        margin-right: 2%;
        text-align: right;   
    }
    
    .desktop-left-mobile-right {
        margin-left: 2%;
        margin-right: 2%;   
        text-align: left;   
    }

    .desktop-mobile-center {
        text-align: center;
    }

    /* BLOG */
    .subpage-wrapper {
        margin: 0px auto;
        width: 80vw;
        max-width: 1920px;
    }
    .logo-jj {
        padding-top: 20px;
        z-index: 100;
        transition: padding 0.3s cubic-bezier(.4,0,.2,1), transform 0.3s cubic-bezier(.4,0,.2,1);
    }
    .logo-jj.scrolled {
        padding-top: 5px;
    }
    .posts-wrapper {
        margin-top: 6vh;
    }
}

@media (min-width: 960px) {
    .posts-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (min-width: 1400px) {
    .posts-wrapper {
        grid-template-columns: repeat(6, 1fr);
        max-width: 1920px;
    }
}

